Bug 491568 - Cannot resize windows/move windows/change config after regular yum update NVIDIA driver
Cannot resize windows/move windows/change config after regular yum update NV...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
10
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-22 21:32 EDT by Art Miller
Modified: 2009-12-18 04:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:05:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Art Miller 2009-03-22 21:32:11 EDT
Description of problem:
After a routine Yum update Gnome becomes inoperable in the following ways:
Two "untitled" window tags appear in the task bar
Workspace switcher becomes inoperable
Any window that opens cannot be resized
Any window that is open has to have the cursor in it to accept input
Any window that is open has "On Top" focus and cannot be moved
Any utilities that deal with sessions/windows/config do not accept input

Version-Release number of selected component (if applicable):
Linux 2.6.27.7-134.fc10.x86_64
Gnome 2.24.3
CPU AMD 64X2 dual core
NVIDIA Driver Version: 177.82
X version 11.0 (1.5.3)10503000
GPU Quadro NVS 210S/NVIDIA GeForce 6150LE

How reproducible:
Any YUM update through counsule or package updater


Steps to Reproduce:
1.Install updates
2.log off and then log on
3.
  
Actual results:
See problem descritpion


Expected results:
No change in Gnome or X


Additional info:
The updates break the soft link to the lib64.so files
recompile the NVIDIA driver FIXES the problem. The gconf update caused the problem. There should be a small documentation note with this update stating that if using a NVIDIA driver the driver will have to be recompiled to work properly. This bug runs you around pointing to other areas instead of the FIX. 
AGAIN THE FIX RECOMPILE THE DRIVER TO THE KERNEL. THEN ALL IS WELL in GNOME HEAVEN AGAIN.
Comment 1 Bug Zapper 2009-11-18 07:47:49 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:05:21 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.